// import tinyTahrir from "assets/tahrir/vendors/tinymce-files/tinytahrir";
import HttpService from "~/services/httpService";

export default {
  created() {
    // window.addEventListener("scroll", this.handleScroll);
  },
  beforeMount() {},
  destroyed() {
    // window.removeEventListener("scroll", this.handleScroll);
  },

  
  
};
